.navbar-brand .logo {
    width: 150px;
}

.header .navbar {
    background-color: #0a1f44;
    position: fixed !important;
    top: 0 !important;;
    left: 0 !important;;
    width: 100% !important;;
    z-index: 9999 !important;;
}


.color-primary {
    color: #0a1f44 !important;
}

.color-gold {
    color: #c2a146 !important;
}

.f-size-20 {
    font-size: 20px !important;
}

.f-size-40 {
    font-size: 40px !important;
}

.homeService {
    background-color: #e7e7e7
}

.whyPartner .feature-card .feature-card-icon i {
    font-size: 36px;
}

.WhatSetsApart .info-card .info-card-step,
.WhatSetsApart .info-card .info-card-title {
    color: #0a1f44;
}

.whyPartner .feature-card .feature-card-title {
    color: #fff !important;
    font-weight: 400 !important;

}

.footer--widget ul {
    padding-left: 0;
    list-style: none;
}

.footer--widget ul li {
    line-height: 27px;
}

.serviceAbout {
    background-color: #e7e7e763
}

.serviceAbout .btn {
    width: unset;
    padding: 0 15px;
    color: #fff;
    background-color: #0a1f44 !important;
}

.serviceAbout .btn:hover {
    color: #0a1f44;
    background-color: #fff !important;
    border: 1px solid #0a1f44;
}

#business-models img {
    transition: transform 0.4s ease;
}

#business-models img:hover {
    transform: scale(1.03);
}

#business-models .row {
    border-bottom: 1px solid #e9ecef;
    padding-bottom: 2rem;
}

#business-models .row:last-child {
    border-bottom: none;
}

#business-models h4 {
    margin-top: 10px;
}

#business-models .btn--bordered.btn--secondary {
    border-radius: 50px;
}

.serviceSections p {
    margin-bottom: 5px;
    line-height: 1.5;
}

.serviceSections ul li {
    color: #000 !important;
    font-size: 14px !important;
}

.video-bg {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
    object-fit: cover;
}

/* Overlay for text slider */
.overlay {
    position: relative;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    /* Slight dark overlay */
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel-caption {
    position: static;
    text-align: center;
    color: #fff;
}

.slide--bio {
    font-size: 26px !important;
    line-height: 1.5 !important;
}

.slide-action .btn {
    margin-top: 20px;
    padding: 0 30px;
}

.btn-padding {
    padding: 0 30px;
}

.about-expetise li {
    color: #fff;
    font-size: 16px;
}

.about-heading .heading {
    margin-bottom: 20px;
}

.pricing-panel {
    background-color: #fff;
    min-height: 94%;
}

.pricing-panel .pricing--heading h4 {
    font-size: 20px;
    line-height: 1.2;
}

.pricing-panel .pricing--heading {
    padding: 30px 30px 50px;
    box-shadow: unset;
    border-radius: unset;
    background-color: unset;
}

.pricing-panel .pricing--heading .pricing--desc {
    color: #000 !important;
    margin-bottom: unset;
}

.whyPartner.featured-2 .col-content {
    padding: 80px 90px 50px 120px;
}

.whyPartner.featured-2 .heading {
    margin-bottom: 30px;
}

.business-model-details p {
    line-height: 24px;
    margin-bottom: 10px;
}

.business-model-details h6 {
    margin-bottom: 10px;
    margin-top: 20px;
}

.business-model-details li {
    color: #000;
    font-size: 14px;
}

.pricing-panel .pricing--heading p span {
    vertical-align: unset !important;
}

.header-transparent+.page-title {
    margin-top: 0 !important;
}

.rounded-1-5 {
    border-radius: 1.5rem !important;
}

.bg-overlay-dark2:before {
    background-color: #0a1f44;
}

.contactInfo a:hover {
    color: #0a1f44;

}

.slide-action a.firstSlideBtn {
    position: relative;
    top: 80px;
}

@media only screen and (max-width: 767px) {

    .whatWedoSection img {
        margin-bottom: 10px;
    }

    .slide p {
        font-size: 19px !important;
        max-width: 95%;
        margin: 20px auto;
    }

    .font-40 {
        font-size: 50px;
        line-height: 1.2;
    }

    .font-30 {
        font-size: 40px;
        line-height: 1.2;
    }

    .prev,
    .next {
        display: none;
    }

    .info-cards {
        padding: 60px 0 60px;
    }

    .whyPartner .col-content {
        padding-top: 60px !important;
    }

    .imgWidth {
        width: 100% !important;
    }

    .businessCta h3 {
        line-height: 1.5;
    }

    .mobpb-60.pb-100 {
        padding-bottom: 60px !important;
    }

    .page-banner .bg-section img.bg-banner {
        width: 100%;
        height: auto;
        /* allow image to expand height to show full image */
        object-fit: contain;
        /* show whole image; may add letterbox but not crop */
        padding: 10px 0;
        /* optional spacing for small screens */
        background-color: #000;
        /* optional: prevents visual gaps if SVG has transparent areas */
    }

    .page-banner.page-title {
        min-height: auto;
    }
#page-title .bg-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;      /* This makes image fully cover */
    object-position: center; /* Keeps center focused */
}
    .service-btn ,
    .bmBtn {
        margin-bottom: 20px;
    }

    .serviceCta h3 {
       line-height: 1.5 !important;
    }

    .corValues .fcLast,
    .lastRow {
        margin-bottom: 0 !important;
    }

    .google-maps iframe {
        max-width: 100% !important;
    }

    .page-title .title {
    padding: 100px 0 100px 0;
}


}

.module .module-label {
    background-color: #c2a146;
    color: #0A1F44;
}

.product-item {
    text-align: unset !important;
}

.product-item .product--content {
    padding: 20px 25px 20px 25px !important;
}

.cart-img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 6px;
    margin-right: 10px;
}

.cart-qty-input {
    width: 60px !important;
    padding: 4px 6px;
    text-align: center;
}

.is-invalid {
    border-color: #dc3545 !important;
}

.pointer-icon {
    cursor: pointer;
}

.z-index-2 {
    z-index: 2 !important;
}
/*------------------------------------------------------------------------------*/

.slider-wrapper {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

/* BLACK OVERLAY */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    /* Change 0.5 to adjust darkness */
    z-index: 2;
}

.content-slider {
    position: relative;
    z-index: 3;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding: 20px;
    text-align: center;
}

.slide {
    position: absolute;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.slide.active {
    opacity: 1;
    z-index: 2;
}

.slide.fade-out {
    opacity: 0;
    z-index: 1;
}

.prev, .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 3rem;
    padding: 10px;
    cursor: pointer;
    z-index: 4;
    user-select: none;
}

.prev {
    left: 20px;
}

.next {
    right: 20px;
}

.prev:hover, .next:hover {
    color: #f0f0f0;
}

/* .page-title {
    padding: 0;
    max-height: 600px !important; 
    height: 600px !important;
} */

/* .page-title {
    padding: 0;
    height: 56.25vw;
    max-height: 600px;
    min-height: 300px;
    background-size: contain ;
    background-position: center center !important;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
} */

/* .page-title {
    padding: 0;
    height: 56.25vw;
    max-height: 600px;
    min-height: 300px;
    background-size: contain;
    background-position: center center !important;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
} */

.page-title {
    position: relative;
    height: 500px;   /* Set proper fixed height */
    max-height: 600px;
    min-height: 350px;
    padding: 0;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-title .bg-section {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.page-title .bg-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media only screen and (max-width: 767px) {
    .page-title {
        height: auto;
        min-height: 320px;
        max-height: 520px;
        background-size: contain;
        background-position: center center;
        padding: 0;
    }

    .page-title .carousel-caption {
        padding: 50px 20px;
        max-width: 90%;
    }
}

@media only screen and (max-width: 575px) {
    .page-title {
        min-height: 280px;
        background-position: center top;
    }
}

/*------------------------------------------------------------------------------*/


.slide p {
    font-size: 20px !important;
}

.slide .btn--bordered.btn--white {
    padding: 0 20px
}

#slider.parallax-bg {
    min-height: 100vh;
}

.parallax-bg .bg-video {
    position: fixed !important;
    z-index: 0 !important;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
}

.banner-image {
  width: 100%;
  object-fit: cover;
}

.banner-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 5;
}
.banner-bg-overlay::before {
    z-index: 1;
   
}
.banner-bg-overlay {
    height: auto !important;
    min-height: auto !important;

}
.banner-container .title {
    padding: 0 !important;
}
@media screen and (max-width: 545px) {
.banner-container .title h1 {
    font-size: 22px !important;
        margin: 0  !important;

}
}


@media screen and (min-width: 546px) and (max-width: 767px) {
  .banner-container .title h1 {
    font-size: 28px !important;
    margin: 0  !important;
}
}
.bg-overlay-dark::before {
    background: rgba(0,0,0,0.2) !important;
}